body {
	margin: 0;
	padding: 0;
	background: #5a493f url(images/topbanner.jpg) center top no-repeat;
	color:#ffffff;
}

#building {
	width: 960px;
	margin: 333px auto 0 auto;
	padding: 0;
	background: #49382e url(images/mainbanner.jpg) 330px 54px no-repeat;
}

#header {
	margin: 0;
	padding: 0;
}

#content {
	margin: 0;
	padding: 0;
}

#footer {
	margin: 0;
	padding: 0;
}

#skipcon {
	display: none;
}


/* globalbar structure */

#globalbar {
	width:960px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:12px;
	background-color:#27170c;
}

#globalbar ul {
	width:700px;
	height:20px;
	overflow:hidden;
	margin:0;
	padding:8px 0 0 0;
	list-style:none;
}

#globalbar li {
	float:left;
	margin:0;
	padding:0;
}

#globalbar a {
	display:block;
	width:100%;
	margin:0;
	padding: 0 14px;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
}

#globalbar a:hover {
	color:#ffdd00;
}


/* switchbar structure */

#switchbar {
	width:960px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:12px;
	background-color:#16060b;
	clear:both;
}

#switchbar ul {
	height:18px;
	overflow:hidden;
	margin:0;
	padding:8px 12px 0 0;
	list-style:none;
}

#switchbar li {
	float:right;
	margin:0;
	padding:0;
}

#switchbar a {
	display:block;
	width:100%;
	margin:0;
	padding: 0 14px;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
}

#switchbar a:hover {
	color:#ffdd00;
}



/* content structure */

#content {
	clear:both;
}

#content a {
	color:#99bbff;
}


#topicboxl {
	width:480px;
	float:left;
	margin:0;
	padding:0;
}

#topicboxr {
	width:480px;
	float:right;
	margin:0;
	padding:0;
}

#topicboxl h1 {
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	padding:6px 0 4px 32px;
}

#topicboxl h2 {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	margin:0;
	padding:0 0 0 32px;
	color:#7c6b5f;
}

#topicboxl h3 {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:14px;
	margin:0;
	padding:16px 0 0 32px;
	color:#af9f8f;
}


#activities {
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:12px 82px 6px 32px;
	padding:8px;
	border:1px solid #6b5a4f;
	text-align:center;
}


#topicboxl p, #topicboxr p {
	margin:0;
	padding:4px 0 4px 0;
}

#topicboxl .textbox, #topicboxr .textbox {
	font-size:12px;
	font-family:"·s²Ó©úÅé";
	line-height:20px;
}

#topicboxl .textbox {
	margin:0;
	padding:4px 74px 4px 32px;
}

#topicboxr .textbox {
	margin:0;
	padding:4px 32px 4px 96px;
}



/* site information structure */

#inforbar {
	width:960px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:12px;
	background-color:#16060b;
	clear:both;
}

#inforbar ul {
	height:18px;
	overflow:hidden;
	margin:0;
	padding:8px 12px 0 0;
	list-style:none;
}

#inforbar li {
	float:right;
	margin:0;
	padding:0;
}

#inforbar a {
	display:block;
	width:100%;
	margin:0;
	padding: 0 14px;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
}

#inforbar a:hover {
	color:#ffdd00;
}



/* creditbar structure */

#urlbar {
	margin:0;
	padding:6px 0 8px 12px;
	background-color:#040309;
	color:#8f6f4f;
	clear:both;
}

#urlbar address {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	line-height:12px;
	text-align:center;
}

#urlbar address a {
	color:#8f6f4f;
	text-decoration:none;
}


#creditbar {
	margin:0;
	padding:6px 0 8px 12px;
	background-color:#FFFF00;
	color:#CC9900;
	clear:both;
	background-image: url(images/glbnav_background.gif);
}

#creditbar address {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	line-height:10px;
	text-align:center;
}
